using System;

namespace NBC
{
    [AttributeUsage(AttributeTargets.Class)]
    public class BaseAttribute : Attribute
    {
    }

    [AttributeUsage(AttributeTargets.Class | AttributeTargets.Field | AttributeTargets.Method)]
    public class SortAttribute : Attribute
    {
        public int Sort;

        public SortAttribute(int sort)
        {
            Sort = sort;
        }
    }
}